/*
Theme Name: Alexander Vale
Theme URI: http://alexandervale.co.nz
Version: 1.0
Description: Divi Child Theme
Author: Alexander Vale
Author URI: http://alexandervale.co.nz
Template: Divi
*/

/* Scrolling Tap To Call/Email Buttons
----------------------------------------------------------> */

#et-secondary-nav li {
    margin-right: -1px;
}

#et-secondary-menu {
    float: none;
    text-align: center;
}

#top-header .container {
    padding-top: 0;
}

#et-secondary-nav {
    width: 100%;
}

#et-secondary-menu {
    float: none;
    text-align: center;
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
}

.tap_menu {
    width: 50%;
    float: left;
}

.tap_menu a {
    padding: 15px !important;
    text-align: center;
    border-top: 2px solid;
    border-left: 2px solid;
    text-decoration: none !important;
}

.tap_email_menu {
    border-right: 2px solid #fff;
}

#mobile_menu .tap_menu {
    display: none !important;
}

/* ---------------------------------------------------------------------> */

.content_section_1 .et_pb_button_module_wrapper {
    display: inline;
    margin-right: 10px !important;
}

.equip_hire h2 {
    padding-bottom: 0px !important;
}

#top-menu li li {
    margin: 0;
    padding: 0 20px;
    width: 100%;
}

ul#mobile_menu {
    text-align: left;
}

a.et_pb_button:hover {
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

h3 a:hover {
    text-decoration: none;
}


li.et-social-icon a:hover {
    text-decoration: none;
}

#top-menu li:hover {
    cursor: default;
}

.extra_service_section h2, .extra_service_section h3 {
    font-style: italic;
}

.large_phone {
    font-size: 72px;
    font-weight: 900;
    font-style: italic;
}

.title_phone {
    font-size: 38px;
    font-weight: 600;
    font-style: italic;
    padding-right: 15px;
}

.phone_menu .fa.fa-phone {
    margin-right: 3px;
    font-size: 15px;
}

.phone_menu a {
    padding: 10px 20px 10px 15px !important;
    border-radius: 25px;
    margin-top: 4px;
    font-weight: 600 !important;
}

.phone_menu a:hover {
    opacity: 1 !important;
}

.et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation {
    padding: 36px 0 0 0 !important;
}

.et-fixed-header #et-top-navigation {
    padding: 15px 0 15px 0 !important;
}

.content_section_2 p:last-of-type {
    padding-bottom: 1em !important;
}

.projects_page_1 .et_pb_text p::after {
    content: "";
    border-bottom: 4px solid #ffa200;
    width: 50px;
    display: block;
    margin: auto;
    padding-bottom: 20px;
    margin-bottom: 40px;
}

.projects_page_1 .et_pb_column.et_pb_column_1_4 {
    border: 2px solid #fff;
}

.projects_page_1 h2 {
    padding: 20px 20px 10px 20px !important;
}

.projects_page_1 .et_pb_promo_description {
    border: 1px solid #e1e1e1;
}

/* THEME COLORS -- START --
--------------------------------------------------------------> */



/* Button Color (Top Box)
------------------------------------> */


/* Banner Color
------------------------------------> */


/* Colored Column (Next to Logo Images)
------------------------------------> */


/* Form Submit Button Color
------------------------------------> */

/* Footer Bar Color
------------------------------------> */


/* List Hover Color
------------------------------------> */



/* Header Text Color
------------------------------------> */



/* Dark Colored Section (Directly Below White Box & The Bar Containing Links Next To Slider)
---------------------------------------------------------------------------------------------------> */


/* Colored Column #1 (light)
------------------------------------> */



/* Colored Column #1 (Dark)
------------------------------------> */


/* Colored Column (Next to Slider)
------------------------------------> */






/* Accent Color (Menu & Random Border Colors, Must Be Changed For Site To Be Consistent)
------------------------------------------------------------------------------------------------> */


/* THEME COLORS -- END --
--------------------------------------------------------------> */

/* Heading Styles
--------------------------------------------------------------> */

#top-menu li li a {
    width: auto;
}

h1 {
    font-size: 72px;
    font-weight: 900 !important;
}

h2 {
    font-size: 48px;
    font-weight: 900 !important;
    line-height: 1.1;
}

h3 {
    font-size: 30px;
    line-height: 1.1;
}

h4 {
    font-size: 26px;
    padding: 20px 0 0 0;
}

h5 {
    font-size: 22px;
}

h1, h2, h3, h4, h5, h6 {
    padding-bottom: 20px !important;
}

/* Mobile Buttons
--------------------------------------------------------------> */

.contact_form_description .phone_num {
    display: block;
}

.mobile-buttons .custom-button {
    border-radius: 45px;
    border: 0px;
}

.mobile-buttons .custom-button:hover {
    border-radius: 45px;
    border: 0px;
    padding: 10px !important;
}

.mobile-buttons .custom-button:after {
    display: none;
}

.mobile-buttons .custom-button a {
    color: #ffffff;
}

.mobile-buttons .et_pb_button {
    display: block;
}

.mobile-buttons .et_pb_module {
    margin-bottom: 10px !important;
}

.mobile-buttons .et_parallax_bg {
    display: none;
}

/* Contact Page 1
--------------------------------------------------------------> */

.contact_page_1 .et_pb_map {
    position: relative;
    width: 100%;
    height: 605px !important;
}

.contact_page_1 a {
    color: #fff;
}

/* Contact Page
--------------------------------------------------------------> */

.contact_page_1 h3 {
    font-size: 36px;
}

.contact_page_1 h4 {
    padding-bottom: 0 !important;
    padding-top: 10px !important;
}

.contact_page_1 .custom-gravity-form {
    background-color: transparent;
    padding: 0 0 40px;
    border-radius: 7px;
    max-width: 600px;
    margin: auto;
}

.contact_page_1 .gform_wrapper {
    float: left;
}

.contact_page_1 img {
    width: 100%;
}

/* Content Section 1
--------------------------------------------------------------> */

.custom-button {
    -webkit-box-shadow: inset -1px -1px 0px hsla(0, 0%, 0%, 0.1), inset 1px 1px 0px hsla(0, 0%, 100%, 0.3), 2px 2px 2px 0px hsla(0, 0%, 0%, 0.35) !important;
    box-shadow: inset -1px -1px 0px hsla(0, 0%, 0%, 0.1), inset 1px 1px 0px hsla(0, 0%, 100%, 0.3), 2px 2px 2px 0px hsla(0, 0%, 0%, 0.35) !important;
    -moz-box-shadow: inset -1px -1px 0px hsla(0, 0%, 0%, 0.1), inset 1px 1px 0px hsla(0, 0%, 100%, 0.3), 2px 2px 2px 0px hsla(0, 0%, 0%, 0.35) !important;
}

.custom-button {
    min-width: 180px !important;
    text-align: center;
    padding: 10px;
}

.custom-button:hover {
    padding: 10px 20px 10px 0px !important;
}

.xtra_button {
    -webkit-box-shadow: inset -1px -1px 0px hsla(0, 0%, 0%, 0.1), inset 1px 1px 0px hsla(0, 0%, 100%, 0.3), 2px 2px 2px 0px hsla(0, 0%, 0%, 0.35) !important;
    box-shadow: inset -1px -1px 0px hsla(0, 0%, 0%, 0.1), inset 1px 1px 0px hsla(0, 0%, 100%, 0.3), 2px 2px 2px 0px hsla(0, 0%, 0%, 0.35) !important;
    -moz-box-shadow: inset -1px -1px 0px hsla(0, 0%, 0%, 0.1), inset 1px 1px 0px hsla(0, 0%, 100%, 0.3), 2px 2px 2px 0px hsla(0, 0%, 0%, 0.35) !important;
}

.xtra_button {
    min-width: 180px !important;
    text-align: center;
    padding: 10px;
    margin-top: 10px !important;
}

.xtra_button:hover {
    padding: 10px 20px 10px 0px !important;
}

.h1_box a {
    display: block;
    text-decoration: none;
}

.content_section_1 .et_pb_column {
    width: auto;
    float: right;
}

.content_section_1 h1 {
	letter-spacing: -1px;
	line-height: 0.95em;
}

.content_section_1 .et_pb_row {
    width: 100%;
    padding: 0 !important;
}

/* Content Section 2
--------------------------------------------------------------> */

.logo_column  img {
    max-width: 150px;
}

.content-row-two {
    padding: 0;
}

.content_section_2 h4 {
    font-style: italic;
}

.content_section_2 h5 {
    font-style: italic;
}

/* Content Section 3
--------------------------------------------------------------> */

.content_section_3 h3 {
    padding: 15px 25px;
    border-top: 2px solid;
    font-weight: 400;
}

.content_section_3 h5 {
    padding-top: 20px;
    font-style: italic;
}

.content_section_3 h4 {
    padding-top: 20px;
    font-style: italic;
}

.xtra_cols h3 {
    font-weight: 400;
}

.xtra_cols h5 {
    padding-top: 20px;
    font-style: italic;
}

.xtra_cols h4 {
    padding-top: 20px;
    font-style: italic;
}




/* Content Section 4
--------------------------------------------------------------> */

.contact_form_title_desc {
    max-width: 400px;
    margin: auto !important;
}

.contact_form_title_desc h3 {
    font-size: 48px;
    font-weight: 900;
}

.contact_form_title_desc .contact_form_description {
    font-style: italic;
    line-height: 1.1;
}

.content_section_4 .custom-gravity-form {
    background-color: transparent;
    padding: 0;
    border-radius: 7px;
    max-width: 400px;
    margin: auto;
}

/* Content Section 5
--------------------------------------------------------------> */

.content_section_5 .et_pb_row {
    width: 100%;
    padding: 0 !important;
}

/* Content Section 6
--------------------------------------------------------------> */

.content_section_6 a {
    color: #fff !important;
}

.content_section_6 .et_pb_column_1_3 {
    width: 39.5%;
    margin-right: 0.5%;
}

.content_section_6 .et_pb_column_2_3 {
    width: 60%;
}

.content_section_6 .et_pb_slider {
    height: 100% !important;
    min-height: 200px;
}

.content_section_6 .et_pb_slides {
    height: 100% !important;
    min-height: 200px;
}

.content_section_6 .et_pb_slide {
    height: 100% !important;
    min-height: 200px;
}

/* Main Content
--------------------------------------------------------------> */

.et_pb_bg_layout_light .white-box-heading {
    color: #333;
}

.white-box-heading {
    padding-bottom: 10px;
    font-weight: 900;
    line-height: 1em;
    font-size: 72px;
    color: #444;
}

.white-box-footer {
    border-top: 3px solid #fff;
    border-bottom: 3px solid #fff;
}


/* Footer
--------------------------------------------------------------> */

#et-footer-nav {
    display: none;
}

#footer-info {
    display: none;
}

#footer-bottom {
    padding: 15px 0 5px;
}

.et-social-icon .icon {
    color: #fff !important;
}

.et-social-icons {
    float: none;
    text-align: center;
    padding: 15px 0;
}

/* Gravity Forms
--------------------------------------------------------------> */

.custom-gravity-form input, .custom-gravity-form textarea, .custom-gravity-form select {
    padding: 12px !important;
    border-radius: 3px;
}

.custom-gravity-form .gfield_label {
    display: none !important;
}

.custom-gravity-form {
    background-color: transparent;
    padding: 0px 0;
    border-radius: 7px;
    max-width: 400px;
    margin: auto;
}

.custom-gravity-form textarea {
    max-height: 200px;
}

.custom-gravity-form .gform_description {
    font-size: 28px !important;
    font-weight: normal !important;
    text-align: center !important;
    font-style: italic;
    line-height: 1.1;
}

.custom-gravity-form h3.gform_title {
    font-size: 48px !important;
    margin-bottom: 0 !important;
    text-align: center;
    font-weight: 900 !important;
    text-transform: uppercase;
}

.custom-gravity-form input[type="submit"] {
    border: none;
    box-shadow: 0px 0px 1px 1px RGBA(0, 0, 0, 0.2);
    cursor: pointer;
    color: #fff;
    display: inline-block !important;
    text-align: center !important;
    border-radius: 25px;
    font-weight: 700;
    text-transform: uppercase;
    padding: 15px 20px !important;
    min-width: 180px;
}

.custom-gravity-form .gform_footer {
    margin: 16px 0 0 !important;
    clear: both;
    padding: 0 !important;
    text-align: center;
}


.gform_wrapper {
    overflow: inherit;
    margin: 0 !important;
    max-width: 100%;
}

.section-contact-form {
    padding: 0 !important;
}

.contact-section h2 {
    font-size: 30px;
}

@media screen and (min-width: 981px) {

.et_secondary_nav_only_menu #top-header {
    display: none !important;
}

#et-secondary-nav, #et-secondary-menu {
    display: none !important;
}

}

@media screen and (min-width: 1700px) {

.contact_page_1 .gform_wrapper .gform_body {
    width: calc(100% + 30px);
}

}

@media screen and (max-width: 1280px) {

.large_phone a {
    display: block;
    line-height: 1.1;
}

h2 {
    font-size: 34px;
}

}

@media screen and (max-width: 980px) {

#wpadminbar {
    display: none;
}

.et_secondary_nav_only_menu #top-header {
    display: block !important;
}

#et-secondary-nav, #et-secondary-menu {
    display: block !important;
}

.mobile_menu_bar:before {
    position: relative;
    top: 0;
    left: 0;
    font-size: 14px;
    content: "MENU +";
    cursor: pointer;
    font-family: inherit !important;
    font-weight: 900;
    background-color: #5f5f5f;
    padding: 5px 10px;
    color: #fff !important;
}

.logo_container {
    margin-top: 24px;
}

.et_header_style_split .mobile_menu_bar, .et_header_style_left .mobile_menu_bar {
    padding-bottom: 20px;
    padding-top: 20px;
}

.et_header_style_left #logo, .et_header_style_split #logo {
    max-height: 125px !important;
    max-width: 100%;
}

.et_header_style_left .logo_container {
    position: relative;
    width: 100%;
    height: 100%;
    text-align: center;
    margin-top: 24px;
}

.et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation {
    padding: 0px 0 0 0 !important;
    width: 100%;
    text-align: center;
}


#et_mobile_nav_menu {
    float: none;
}

.phone_menu a {
    display: none !important;
}
	
.contact_page_1 .et_pb_promo {
	background-color: #ff5a00 !important;
}

.contact_page_1 .et_pb_map {
    height: 300px !important;
}

.content_section_6 .et_pb_column_1_3 {
    margin-bottom: 10px;
}

h1 {
	font-size: 54px;
}

.white-box-heading {
    font-size: 54px;
}

}
@media screen and (max-width: 800px) {

.gform_wrapper.gf_browser_chrome .gform_body {
    width: calc(100% + 0px) !important;
}
	
.content_section_6 .et_pb_column_1_3 {
    margin-bottom: 10px;
}

.white-box-heading {
    font-size: 40px;
}

h1 {
	font-size: 40px;
}

h2 {
	font-size: 40px;
}

h3 {
	font-size: 22px;
}

h4 {
	font-size: 20px;
}

h5 {
	font-size: 18px
}
	
}

@media screen and (max-width: 600px) {

.title_phone {
    font-size: 26px;
    line-height: 1;
    display: block;
}

.large_phone a {
    font-size: 40px;
}

.contact_form_title_desc h3 {
    font-size: 40px;
    font-weight: 900;
}

.contact_form_title_desc {
    max-width: 400px;
    margin: auto !important;
    padding: 5px;
}
	
.content_section_4 .custom-gravity-form {
    background-color: transparent;
    padding: 20px 0;
    border-radius: 7px;
    max-width: 400px;
    margin: auto;
}

.contact_page_1 h3 {
    font-size: 26px;
}

#gform_wrapper_1 {
    padding: 0px;
}


}

@media screen and (max-width: 470px) {

.et_header_style_left .logo_container {
    margin-top: 0px;
}

.custom-gravity-form h3.gform_title {
    font-size: 28px !important;
}

.custom-gravity-form .gform_description {
    font-size: 18px !important;
}

.white-box-heading {
    font-size: 30px;
}

h1 {
	font-size: 30px;
}

h2 {
	font-size: 30px;
}

h3 {
	font-size: 22px;
}

h4 {
	font-size: 20px;
}

h5 {
	font-size: 18px
}

}

/* MAX MEGA MENU
------------------------------------------------------------------> 

@media only screen and (max-width: 980px) {
    header .et_pb_fullwidth_menu .fullwidth-menu-nav,
    header nav#top-menu-nav {
        display: block !important;
    }
}
@media only screen and (max-width: 767px) {
    header nav#top-menu-nav,
    header #et-top-navigation {
       width: 100%;
    }
}
header #et_mobile_nav_menu, 
header .et_mobile_nav_menu {
    display: none !important;
}
 
/* stop menu from overlapping logo on mobile */
 
@media all and (max-width: $responsive_breakpoint) {
    header .logo_container {
        position: relative !important;
        padding-top: 15px;
    }
    header div#et-top-navigation {
        padding-left: 0 !important
    }
}


------------------------------------------------------------------> */

/* Phone Menu Button With No Other Menu Items (May need to add some to Media Queries)
--------------------------------------------------->

.et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation {
    padding: 18px 0 18px 0px !important;
}

.mobile_nav.closed {
    text-indent: -9999px;
}

.logo_container {
    text-align: left;
}

.et_header_style_left #logo, .et_header_style_split #logo {
    max-width: 100%;
}

.contact_form_title_desc .contact_form_description {
    font-size: 28px;
    font-style: italic;
    line-height: 1.1;
}

---------------------------------------------------> 
*/